BODY, TD	{font-family:Arial,sans-serif;	
		 font-size:10pt; 
		 color:#000000; 
	       } 

h3              {font-family:Arial,sans-serif;	
		 font-size:10pt; 
		 color:#000000;
		 font-weight:bold; 
		} 

h4              {font-family:Arial,sans-serif;	
		 font-size:10pt; 
		 color:#0c70de;
		 font-weight:bold; 
		} 



A, A:link	{	color:#33bbff; font-weight:normal; font-size:10pt;	}
A:visited	{	color:#33bbff; font-weight:normal;	}
A:hover		{	color:#0C70DE;	}
A:active	{	color:#33bbff;	}


a.dark:link	{	color:#0C70DE; font-weight:normal; }
a.dark:visited	{	color:#0C70DE; font-weight:normal;}
a.dark:hover	{	color:#07386D;}
a.dark:active	{	color:#07386D; }


a.small:link	{	color:#33bbff; font-weight:bold; }
a.small:visited	{	color:#33bbff; font-weight:bold;}
a.small:hover	{	color:#FF0C5A;}
a.small:active	{	color:#FF0C5A; text-align:right;	}


.list { align:left; border:none;}
.list TD { text-align:left; color:#000000 }
.list .top { color:white; background-color:#6699CC; font-size:12pt; text-align:center;}

.blue
{
 font-size:	small;
 background:	#3366CC;
 color:		white;
 padding:	5px;
}